
PENGADIAN EMAS - Bug #14592

Android[EMAS][REGISTRATION][BELI BEMAS] Did Not Show Full Number

31 October 2022 05:44 PM - yap chekying

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. Number of amount being cropped.

2. Number change from 999,999,13 to 999,998,35

Please refer to attached video and screenshot

 

History

#1 - 31 October 2022 05:50 PM - yap chekying

- File WhatsApp Video 2022-10-31 at 5.32.35 PM.mp4 added

#2 - 10 November 2022 04:26 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 10 November 2022 04:37 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 23 November 2022 10:18 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#5 - 23 November 2022 01:07 PM - ilham ilham

- File Capture99.JPG added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

still not full number

#6 - 30 November 2022 02:26 PM - aiman baharum

- % Done changed from 0 to 30

Commit:

bb97fe567f4fc542b43b0ac33e5543488011254d - fixed 10 digit max

ebc12a1052bee54a127254177102be560863d13e - fixed cropped number

#7 - 01 December 2022 10:09 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 30 to 0
#8 - 01 December 2022 03:30 PM - ilham ilham

- File Capture127.JPG added

need retest again

#9 - 01 December 2022 05:01 PM - ilham ilham

- Status changed from Assigned to Pending Close

#10 - 02 December 2022 11:27 AM - ilham ilham

- File Capture128.JPG added

- Status changed from Pending Close to Closed

- % Done changed from 0 to 100

done

Files

BeliEmas_AmountCropped.png 128 KB 31 October 2022 yap chekying

WhatsApp Video 2022-10-31 at 5.32.35 PM.mp4 1.3 MB 31 October 2022 yap chekying

Capture99.JPG 49.6 KB 23 November 2022 ilham ilham

Capture127.JPG 70.9 KB 01 December 2022 ilham ilham

Capture128.JPG 50.7 KB 02 December 2022 ilham ilham
